<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000236.png" dmxaddresscount="225" defaultdisplaystyle="custom" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>837</ddf-library-id>
    <model>Elidy Big Wall</model>
    <vendor>Chromlech</vendor>
    <author>Patrick Grote</author>
    <mode>225 Channel</mode>
  </information>
  <functions>
    <matrix dmxchannel="0" monochrome="true" rows="15" columns="15"/>
  </functions>
</device>
